body {
	background-color: #FFFFFF;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "MS PGothic", sans-serif;
	margin: 0px;
	padding: 0px;
	
}
.style2 {font-size: 9px}
.style10 {
	color: #AA5611;
	font-weight: bold;
}
.style12 {
	color: #E43ABA;
	font-weight: bold;
}
a:link {
	color: #3C5CE1;
	text-decoration: none;
}
img {
	border-width: 0px;
}

a:visited {
	color: #2146DA;
	text-decoration: none;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}
a:active {
	color: #FF0000;
}
p {
	font-size: 13px;
}

h1 {
	font-size: 9px;
	background: url(image/seijiwaida.gif) no-repeat;
	text-indent: -9999px;
	height: 15px;
	width: 178px;
	margin: 5px 0px 3px;
}
h2 {
	font-size: 12px;
	margin-top: 19px;
	margin-bottom: 18px;
}
h3 {
	margin-left: 30px;
	font-size: 13px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #3854B4;
}
h4 {
	font-size: 12px;
	font-weight: bold;
	margin-left: 20px;
	margin-bottom: 5px;
	margin-top: 8px;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
}
h5 {
	font-size: 12px;
	font-weight: normal;
	margin: 0px 0px 2px 80px;
	width: 450px;
	padding: 0px;
	border-bottom: 1px dotted #CCCCCC;
}
h6 {
	font-weight: normal;
	font-size: 13px;
	margin-left: 28px;
	margin-bottom: 0px;
	margin-top: 50px;
}




#main h2 {
	background: url(image/information.gif) no-repeat;
	height: 11px;
	width: 89px;
	margin-left: 195px;
	text-indent: -9999px;
}
#title {
	background: url(image/title.gif);
	height: 83px;
	width: 759px;
}

#sidebar h2 {
	height: 11px;
	width: 69px;
	background: url(image/contents.gif) no-repeat;
	margin-left: 64px;
	text-indent: -9999px;
}





#header {
	height: 124px;
	width: 780px;
	border-top: 20px solid #3854B4;
	border-right: 0px solid #3854B4;
	border-bottom: 0px solid #3854B4;
	border-left: 0px solid #3854B4;
}

#container {
	width: 780px;
	height: 350px;
}
#sidebar  p {
	margin: 0px;
}

#contents {
	background: url(image/back.gif) no-repeat;
	width: 780px;
	height: 350px;
}

#sidebar {
	float: right;
	width: 220px;
	height: 350px;
}

#footer {
	height: 33px;
	clear: both;
	width: 780px;
	font-size: 13px;
}







#main {
	float: left;
	width: 560px;
	height: 350px;
}





#main ul {
	list-style: url(image/listmark.gif);
	margin-left: 30px;
	padding-left: 0px;
	text-align:left;
	margin-top: 0px;
	
	
}




#main li {
	font-size: 12px;
	margin-top: 10px;
	
}
#topics a {
	background: url(image/topics2.gif);
	text-indent: -9999px;
	display: block;
	height: 22px;
	width: 438px;
	margin-left: 66px;
}
#topics a:hover {
	background: url(image/topicsover.gif);
}


#update a {
	display: block;
	background: url(image/update2.gif);
	height: 22px;
	width: 438px;
	margin-left: 66px;
	text-indent: -9999px;
}
#update a:hover {
	background: url(image/updateover.gif);
}


#news {
	width: 438px;
	margin-left: 66px;
	height: 110px;
}
#sidebar .menu {
	width: 170px;
	font-size: 9px;
}

#sidebar ul {
	font-size: 10px;
	text-align: right;
	margin: 2px 0px 10px 20px;
	color: #5D74C2;
	font-weight: normal;
	list-style: none;
}


#sidebar .menu a {
	height: 23px;
	display: block;
	text-indent:-1000px;
	width: 145px;
	margin-left: 30px;
	

}
#sidebar p {
	margin-top: 2px;
	margin-bottom: 14px;
	text-align: right;
	width: 170px;
}



#menu1 a {
	background: url(image/top.gif);
}
#menu1 a:hover {
	background: url(image/topover.gif);
}
#menu2 a {
	background: url(image/profile.gif);
	
}
#menu2 a:hover {
	background: url(image/profileover.gif);
}

#menu3 a {
	background: url(image/album.gif);
	
}
#menu3 a:hover {
	background: url(image/albumover.gif);
}

#menu4 a {
	background: url(image/link.gif);
	
}
#menu4 a:hover {
	background: url(image/linkover.gif);
}

#menu5 a {
	background: url(image/mail.gif);
	
}
#menu5 a:hover {
	background: url(image/mailover.gif);
}



address {
	font-style: normal;
	color: #888888;
	text-align: left;
	
}
.red {
	color: #E31809;
}
#profilemain li {
	list-style: url(image/iconye.gif);
	margin-bottom: 7px;
	font-size: 12px;
	margin-top: 6px;
}
#profilemain {
	width: 130px;
}
#center {
	float: right;
	width: 385px;
	margin-top: 20px;
}
#center p {
	font-size: 13px;
	margin-top: 5px;
	margin-bottom: 6px;
}

.gallerycontainer{
	position: relative;
	width: 386px;
	float: right;
}

.thumbnail img{
border: 1px solid white;
margin: 0 5px 5px 0;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
}


.thumbnail span img{ 
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ 
visibility: visible;
top: 0;
left: 230px; 
z-index: 50;
}
#oitachi {
	float: left;
	width: 150px;
	height: 350px;
#back {
	height: 350px;
	width: 780px;
}
